<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine       n="0">
    <engine-num type="int">0</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="1">
    <engine-num type="int">1</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="2">
    <engine-num type="int">2</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="3">
    <engine-num type="int">3</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="4">
    <engine-num type="int">4</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="5">
    <engine-num type="int">5</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="6">
    <engine-num type="int">6</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="7">
    <engine-num type="int">7</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="8">
    <engine-num type="int">8</engine-num>
    <running    type="bool">false</running>
  </engine>

  <engine       n="9">
    <engine-num type="int">9</engine-num>
    <running    type="bool">false</running>
  </engine>

</PropertyList>
